
/*///////////////////// SPACING */

p {
    margin: 0;
}

.p-10-20 {
    padding:1rem 2rem;
}

.plr-25 {
    padding: 0 2.5rem 0 2.5rem;
}

.ptb-10 {
    padding: 1rem 0rem;
}

.ptb-20 {
    padding: 2rem 0rem;
}

.ptb-30 {
    padding: 3rem 0rem 3rem 0rem;
}

.pt-60 {
    padding-top: 6rem !important;
}

.pt-50 {
    padding-top: 5rem !important;
}

.ptb-40-20 {
    padding: 4rem 0rem 2rem 0rem;
}
.ptb-20-10 {
    padding: 2rem 0rem 1rem 0rem;
}
.pb-5 {
    padding-bottom: 5rem;
}
.ptb-30-70 {
    padding: 3rem 0rem 7rem 0rem;
}


/* MARGIN */ 

.mtb-10 {
    margin: 1rem 0rem 1rem 0rem;
}

.mtb-20 {
    margin: 2rem 0rem 2rem 0rem;
}

.mtb-30 {
    margin: 3rem 0rem 3rem 0rem;
}

.mtb-30-40 {
    margin: 3rem 0rem 4rem 0rem;
}

.mtb-30-only {
    margin-top: 3rem;
    margin-bottom: 3rem;
}

.mtb-40-20 {
    margin: 4rem 0rem 2rem 0rem;
}
.mtb-80-100-only {
    margin-top: 8rem;
    margin-bottom: 10rem;
}


.mr-10 {
    margin-right:1rem;
}
.mr-20 {
    margin-right:2rem;
}
.ml-10 {
    margin-left:1rem;
}
.ml-30-mq {
    margin-left:3rem;
}



.w-20 {
    width: 20%;
}
.w-25 {
    width: 25%;
}
.w-50 {
    width: 50%;
}
.w-70 {
    width: 70%;
}
.w-90 {
    width: 90%;
}
.w-100 {
    width: 100%;
}


.h-100 {
    height: 100%;
}
.h-50 {
    height: 50%;
}

.letter-spacing-07 {
    letter-spacing:0.7px;
}